<InnerThought_ColorParams.UnselectedDefault __id="97f2b44b-edde-4782-b58e-eb64b5685c7f" __path="libs/foundry/records/ui/innerthought/colors/innerthought_colorparams.unselecteddefault.xml" __type="InnerThought_ColorParams" diffuseOpacity="0.4000000059604645" glow="20.0" opacity="80.0" rimOpacity="0.4000000059604645" silhouetteOpacity="0.5" silhouetteThickness="0.5">
  <diffuseColor __type="RGB" b="1.0" g="0.9215819239616394" r="0.8549926280975342" />
  <emissiveColor __type="RGB" b="1.0" g="1.0" r="1.0" />
  <rimColor __type="RGB" b="1.0" g="1.0" r="1.0" />
  <silhouetteColor __type="RGB" b="0.7083758115768433" g="0.7083758115768433" r="0.7083758115768433" />
</InnerThought_ColorParams.UnselectedDefault>